<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>home</title>
    <link rel="stylesheet" href="assi4stylsheet.css">
</head>
<body>
    <div >
    <h3>playbit present</h3>
    <div class="mbutton">
    <a target="_blank" href="gallary.html"><img src="music1.png" alt="music1 button"></a>
</div>
    <h1>MUSIC FESTIVAL</h1>
    </div>
</body>
</html>